# Secrets
SECRET_KEY_BASE=580b4894107e15810dd7100132ad18905d3b218bea2812a6c35662e783443c912f8454c479afcf5aaf4fdac0fa0c52308ef062a440f5360cf9161f2b1d9e0834
# SSL
FORCE_SSL=false

# Database
DB_NAME=snibox
DB_USER=snibox
DB_PASS=snibox
DB_HOST=10.0.6.178
DB_PORT=5432

# Mailgun. Required by 'Reset password feature'. Feel free to start without this setup.
MAILGUN_SMTP_PORT=587
MAILGUN_SMTP_SERVER=smtp.eu.mailgun.org
MAILGUN_SMTP_LOGIN=sender@mail.gurulandia.eu
MAILGUN_SMTP_PASSWORD=fd2481f27f76e35110ddf9b7b04ad09f-667818f5-87cb2de
MAILGUN_API_KEY=0bbddf40b4f522902c3566ac64d6843f-667818f5-f7e29b98
MAILGUN_DOMAIN=mail.gurulandia.eu
MAILGUN_PUBLIC_KEY=pubkey-1d7092746ca1272cb49c7c16615663d1